Bug 46528 - bento-fix: bubblemon-dockapp
Summary: bento-fix: bubblemon-dockapp
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: markp
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-12-25 16:00 UTC by hendrik
Modified: 2003-02-01 01:32 UTC (History)
0 users

See Also:


Attachments
bubblemon-dockapp.patch (1.25 KB, patch)
2002-12-25 16:00 UTC, hendrik
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description hendrik 2002-12-25 16:00:17 UTC
You might consider this as "low priority" but I cannot live without bubblemon-dockapp :)
So here is a patch that fixes the bento compile problem on -current described
on http://bento.freebsd.org/errorlogs/i386-5-full/bubblemon-dockapp-1.40.log

The patch just addes a new patch, makes portlint happier and bumps
the PORTREVISION.
Comment 1 Edwin Groothuis freebsd_committer 2003-01-03 02:27:44 UTC
Responsible Changed
From-To: freebsd-ports->markp

Over to maintainer.
Comment 2 markp freebsd_committer 2003-02-01 01:29:55 UTC
State Changed
From-To: open->closed

Committed, thanks! Skipped the PORTREVISION change (unnecessary), and 
LOCALBASE change (bug).